Summary:	A Nagios plugin to check IAX/IAX2 devices
Name:		nagios-check_iax
Version:	1.0.0
Release:	%mkrel 9
License:	BSD
Group:		Networking/Other
URL:		http://samm.kiev.ua/check_iax/
Source0:	http://samm.kiev.ua/check_iax/check_iax-%{version}.tar.gz
Requires:	nagios

%description
Nagios plugin check_iax allows system administrators to monitor IAX/IAX2
devices.

%prep
%setup -q -n check_iax-%{version}

%build
%make CFLAGS="%{optflags}"

%install
install -d %{buildroot}%{_sysconfdir}/nagios/plugins.d
install -d %{buildroot}%{_libdir}/nagios/plugins

install -m0755 check_iax %{buildroot}%{_libdir}/nagios/plugins/
cat > %{buildroot}%{_sysconfdir}/nagios/plugins.d/check_iax.cfg <<'EOF'
define command {
	command_name	check_iax
	command_line	%{_libdir}/nagios/plugins/check_iax -H $HOSTADDRESS$ -w 100 -c 500
}
EOF

%files
%doc README
%config(noreplace) %{_sysconfdir}/nagios/plugins.d/check_iax.cfg
%{_libdir}/nagios/plugins/check_iax




%changelog
* Fri Feb 05 2016 umeabot <umeabot> 1.0.0-9.mga6
+ Revision: 939762
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.0-8.mga5
+ Revision: 751172
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.0-7.mga5
+ Revision: 682768
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.0-6.mga4
+ Revision: 508121
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 1.0.0-5.mga3
+ Revision: 360693
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Mar 03 2011 ennael <ennael> 1.0.0-4.mga1
+ Revision: 63050
- clean spec file
- imported package nagios-check_iax


* Sat Dec 11 2010 Oden Eriksson <oeriksson@mandriva.com> 1.0.0-4mdv2011.0
+ Revision: 620458
- the mass rebuild of 2010.0 packages

* Mon Sep 14 2009 Thierry Vignaud <tv@mandriva.org> 1.0.0-3mdv2010.0
+ Revision: 440200
- rebuild

* Mon Dec 15 2008 Guillaume Rousse <guillomovitch@mandriva.org> 1.0.0-2mdv2009.1
+ Revision: 314633
- use a herein document for configuration
- reply on filetrigger for reloading nagios

* Sun Jul 27 2008 Oden Eriksson <oeriksson@mandriva.com> 1.0.0-1mdv2009.0
+ Revision: 250423
- import nagios-check_iax


* Sun Jul 27 2008 Oden Eriksson <oeriksson@mandriva.com> 1.0.0-1mdv2009.0
- initial Mandriva package
